import 'package:flutter/material.dart';

class WAirport extends StatelessWidget {
  const WAirport({super.key, required this.iata, this.size, this.color});

  final String iata;
  final double? size;
  final Color? color;

  @override
  Widget build(BuildContext context) {
    return Text(iata,
        style: color == null
            ? TextStyle(fontSize: size ?? 18)
            : TextStyle(fontSize: size ?? 18, color: color));
  }
}
